> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/definitions/types/statistics/coach-statistics.md).

# Coach statistics

All the statistics types available for coaches.

{% hint style="info" %}
These statistics can be included on a coach using the `statistics.details` nested include, and filtered by season and type using the `coachStatisticSeasons` and `coachStatisticDetailTypes` filters respectively.

Read more about includes in [Includes](/v3/tutorials-and-guides/tutorials/includes.md) or about filtering in [Filtering](/v3/tutorials-and-guides/tutorials/filter-and-select-fields/filtering.md)
{% endhint %}

<table><thead><tr><th width="90">ID</th><th>Code</th><th>Developer Name</th><th>Description</th></tr></thead><tbody><tr><td>59</td><td>substitutions</td><td><code>SUBSTITUTIONS</code></td><td>Number of substitutions made by the coach's team, with per-match average.</td></tr><tr><td>83</td><td>redcards</td><td><code>REDCARDS</code></td><td>Number of red cards received while the coach was in charge, with per-match average.</td></tr><tr><td>84</td><td>yellowcards</td><td><code>YELLOWCARDS</code></td><td>Number of yellow cards received while the coach was in charge, with per-match average.</td></tr><tr><td>85</td><td>yellowred-cards</td><td><code>YELLOWRED_CARDS</code></td><td>Number of yellow-red (second yellow) cards received while the coach was in charge, with per-match average.</td></tr><tr><td>188</td><td>matches</td><td><code>MATCHES</code></td><td>Total number of finished fixtures the coach was in charge of.</td></tr><tr><td>214</td><td>team-wins</td><td><code>WIN</code></td><td>Number of the coach's finished fixtures that ended in a victory for their team.</td></tr><tr><td>215</td><td>team-draws</td><td><code>DRAW</code></td><td>Number of the coach's finished fixtures that ended level.</td></tr><tr><td>216</td><td>team-lost</td><td><code>LOST</code></td><td>Number of the coach's finished fixtures that ended in a defeat for their team.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportmonks.com/v3/definitions/types/statistics/coach-statistics.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
